/*
Theme Name: DM OceanWP
Theme URI: https://www.a-2-z.co.il
Description: OceanWP WordPress child theme by DigitalMarket
Author: Oren Hahiashvili
Author URI: https://www.a-2-z.co.il/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.home #site-header #site-logo #site-logo-inner a img{
    margin: 0!important;
    padding-top: 18px;
}
.home #site-header.full_screen-header .menu-bar-inner{
    padding-right: 0;
    padding-top: 55px;

}
#site-logo{
    float: none!important;
    position: absolute;
    left: 7px;
    right: auto!important;
    top: 50%;
    transform: translateY(-50%);
}
#site-logo #site-header-inner{
    /* display: block; */
    /* vertical-align: middle; */
    left: 0;
    /* height: 74px; */
    position: absolute;
    /* text-align: left; */
    float: none!important;
}
/*#site-logo #site-logo-inner {
    display: table-cell;
    vertical-align: middle;
    height: 74px;
    text-align: left;
    float: none!important;
}*/
/*
.home #main{
    margin-top: 120px!important;
}*/
.sd-form-wrap{
    display: block;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.hp-form .hp-form-field{
    display: inline-block;
    text-align: right;
    margin: 5px;
    width: 48%;
}
.hp-form-field-last{
    text-align: left;
    margin-top: 10px;
    margin-left: -5px;
}
.hp-form-field .wpcf7-submit{
    font-weight: 400;
    border-radius: 10px 10px 10px 10px;
    padding: 12px 24px;
    font-size: 15px;
    font-family: Heebo;
}
.hp-form-field label{
    font-size: 14px;
}
div.wpcf7-response-output{
    margin: 1em 0.5em 3em;
}
span.wpcf7-not-valid-tip{
    font-size:0.8em;
}

.contrast #site-header.full_screen-header .menu-bar {

    background: #fff!important;

}
.page-header .page-header-title{
    margin-top: 20px;
}
.screen-reader-text:focus {
    background-color: #f1f1f1;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    outline-offset: .15em !important;
}
.search-results #right-sidebar, .search-no-results #right-sidebar{
    display: none;
}
.hamburger .hamburger-box{
    
}